Bug 12985 - All basketgroups are not listed
Summary: All basketgroups are not listed
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low major (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-24 13:50 UTC by Jonathan Druart
Modified: 2015-06-19 08:58 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 12985: All basketgroups should be listed (1.09 KB, patch)
2014-09-24 13:52 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 12985: All basketgroups should be listed (1.19 KB, patch)
2014-09-25 10:06 UTC, Paola Rossi
Details | Diff | Splinter Review
[PASSED QA] Bug 12985: All basketgroups should be listed (1.23 KB, patch)
2014-10-03 13:58 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2014-09-24 13:50:46 UTC
Only 20 first are listed, others are hidden.
Comment 1 Jonathan Druart 2014-09-24 13:52:34 UTC Comment hidden (obsolete)
Comment 2 Paola Rossi 2014-09-25 10:06:19 UTC Comment hidden (obsolete)
Comment 3 Kyle M Hall 2014-10-03 13:58:22 UTC
Created attachment 31985 [details] [review]
[PASSED QA] Bug 12985: All basketgroups should be listed

Only 20 first are listed, others are hidden.

Test plan:
- Create at least 21 basketgroups
- verify you can see it on the "open" tab
- close all of them
- verify you can see it on the "close" tab

There is no restriction to hide datables functions here.

Signed-off-by: Paola Rossi <paola.rossi@cineca.it>

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Tomás Cohen Arazi 2014-10-10 00:05:32 UTC
Patch pushed to master.

Thansk Jonathan!